.promo-list article {
    background-color: #f1f1f1;
    padding: 10px;
    width: 100%;
    margin: 10px;
}

.promo-list.cards {
    display: flex;
    flex-wrap: wrap;
}

.promo-list.cards article {
    width: 28%;

}